# IRAF-distributions


### UNDER CONSTRUCTION

This repository is intended for files, documents and issues/discussions related to the NOIRLab IRAF v2.18 distribution files, i.e. the MacOS DMG or Linux installers.

### UNDER CONSTRUCTION
